<?php
		$homepage_import = !empty($_POST['homepage_import'])? $_POST['homepage_import']:'';
 	
	
	/*************************************************************************************************
	 										Blog
	 ***********************************************************************************************/	
	if($homepage_import=='blog_image'){
  	  $file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_image.xml';
	}
	
	if($homepage_import=='blog_tech'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_tech.xml';
 	}	
	 
	if($homepage_import=='blog_business'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_business.xml';
 	}	
	if($homepage_import=='blog_lifestyle'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_lifestyle.xml';
 	}
	if($homepage_import=='blog_travel'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_travel.xml';
 	}
	if($homepage_import=='blog_sport'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/blog/blog_sport.xml';
 	}
		if($homepage_import=='product_page'){
     	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/product_page.xml';
 	}
	
 
	/*************************************************************************************************
	 										Contactform
	 ***********************************************************************************************/
	if($homepage_import=='about_image'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR  . 'xml/about_image.xml';
	}	
	if($homepage_import=='contactform'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR  . 'xml/contactform.xml';
	}		if($homepage_import=='contactform_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR  . 'xml/contactform_elementor.xml';
	}	
	/*************************************************************************************************
	 										Slider
	 ***********************************************************************************************/	
	if($homepage_import=='page_image'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_image.xml';
	}
	/*************************************************************************************************
	 										Homepage  
	 ***********************************************************************************************/	
	if($homepage_import=='page_homepage_1'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_1.xml';
	}
	if($homepage_import=='page_homepage_2'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_2.xml';
	}	
	if($homepage_import=='page_homepage_3'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_3.xml';
	}	 
	if($homepage_import=='page_homepage_4'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_4.xml';
	}	 
		
	if($homepage_import=='page_homepage_5'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_5.xml';
	}	 
		
	if($homepage_import=='page_homepage_6'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_6.xml';
	}	 
		
	if($homepage_import=='page_homepage_7'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_7.xml';
	}	 
		
	if($homepage_import=='page_homepage_8'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_8.xml';
	}	 
		
		
	if($homepage_import=='page_homepage_9'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_9.xml';
	}	 


	if($homepage_import=='page_homepage_10'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_10.xml';
	}	 

	if($homepage_import=='page_homepage_11'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_11.xml';
	}	 
													
	if($homepage_import=='page_homepage_12'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_12.xml';
	}
	/*************************************************************************************************
	 										Elementor  
	 ***********************************************************************************************/	
	 if($homepage_import=='page_homepage_1_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_1_elementor.xml';
	}
	if($homepage_import=='page_homepage_2_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_2_elementor.xml';
	}
	if($homepage_import=='page_homepage_3_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_3_elementor.xml';
	}
	if($homepage_import=='page_homepage_4_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_4_elementor.xml';
	}	
	if($homepage_import=='page_homepage_5_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_5_elementor.xml';
	}	
	if($homepage_import=='page_homepage_6_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_6_elementor.xml';
	}	
	if($homepage_import=='page_homepage_7_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_7_elementor.xml';
	}	

	if($homepage_import=='page_homepage_8_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_8_elementor.xml';
	}	
	if($homepage_import=='page_homepage_9_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_9_elementor.xml';
	}	
	if($homepage_import=='page_homepage_10_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_10_elementor.xml';
	}	
	if($homepage_import=='page_homepage_11_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_11_elementor.xml';
	}	
	if($homepage_import=='page_homepage_12_elementor'){
    	$file = rabonews_DI_IMPORTER_CONTENT_DIR . 'xml/page/page_homepage_12_elementor.xml';
	}								